svg{
    background-color: "white";
}

 .tablink {
    background-color: #555;
    color: white;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    font-size: 17px;
    width: 25%;
}

/* Change background color of buttons on hover */
.tablink:hover {
    background-color: #777;
}

/* Set default styles for tab content */
.tabcontent {
    color: white;
    display: none;
    padding: 50px;
    text-align: center;
}

/* Style each tab content individually */

div.tooltip { 
    position: absolute;     
    text-align: center;     
    width: 60px;          
    height: 28px;         
    padding: 2px;       
    font: 12px sans-serif;    
    background: lightsteelblue; 
    border: 0px;    
    border-radius: 8px;     
    pointer-events: none;     
}

div.tooltip_seg { 
    position: absolute;     
    text-align: center;               
    height: 20px;               
    font: 12px sans-serif;    
    background: #c4deb0; 
    border: 0px;    
    border-radius: 8px;     
    pointer-events: none;     
}